.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
.box {
    overflow-x: scroll;
    -ms-overflow-style: none; /* IE, Edge cũ */
    scrollbar-width: none;    /* Firefox */
  	height:410px;
}

.box::-webkit-scrollbar {
    display: none;            /* Chrome, Safari */
}
@media (max-width:600px){
  form#views-exposed-form-van-ban-page-1{
    display: block; 
    padding: 5px; 
  }
    form#views-exposed-form-van-ban-page-1 > * {
    margin-bottom: 10px; 
  }
}